header {
    background-color: #fff;
}
h2,h3,h4,h5{
    font-family: HarmonyOS_Sans_SC_Bold;
    font-weight: 500;
}
.banner{
    position: relative;
}
.banner video{
    background-color: #F3F6F3;
    height: calc(100vh - 4.375rem);
    width: 100%;
    object-fit: cover;
}
.banner-text{
    position: absolute;
    top: 9.2%;
    text-align: center;
    width: 100%;
}
.banner-text p,.gps-section2-description{
    font-size: 1.5rem;
}
.banner-text p{
    font-family: HarmonyOS_Sans_SC_Bold;
    color: var(--third-textColor);
}
.banner-text h1{
    color: #141414;
    font-size: 3.125rem;
    margin: 10px 0 0 0;
    font-family: HarmonyOS_Sans_SC_Bold;
}
.banner-text span{
    font-size: 1.5rem;
    color: var(--third-textColor);
    margin-top: 6px;
    display: block;
}
.banner-text a{
    margin-top: 25px;
    font-size: 1rem;
    color: var(--product-textColor2);
    border: 1px solid #141414;
    border-radius: 28px;
    padding: 11px 28px;
    display: inline-block;
	transition: all ease-out .2s;
}
.gps-section2{
    background-color: #fff;
}
.gps-section2-description{
    max-width: 1070px;
    color: var(--third-textColor);
    font-family: HarmonyOS_Sans_SC_Bold;
    margin: 5rem auto 0 auto;
    text-align: center;
    padding: 0 20px;
}
.gps-section2-pin{
    padding-bottom: 2rem;
}
.gps-section2-scroll{
    margin-top: 8.75rem;
}
.gps-section2-main{
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: center;
}
.gps-section2-main-groups{
    position: relative;
    width: 100%;
    min-height: clamp(28rem, 62vh, 56rem);
    margin: 0 auto;
}
.gps-section2-main-group{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 5.3125rem;
    will-change: opacity;
}
.gps-section2-item{
    text-align: center;
}
.gps-section2-item p{
    font-size: 1.75rem;
    color: #A8FF61;
    font-family: HarmonyOS_Sans_SC_Medium;
}
.gps-section2-item h5{
    font-size: 5.3125rem;
    color: var(--product-textColor2);
    font-family: HarmonyOS_Sans_SC_Bold;
    font-weight: normal;
    margin: 10px 0 6px 0;
}
.gps-section2-item span{
    display: block;
    font-size: 1rem;
    color: #B5B5B5;
    max-width: 550px;
    margin: 0 auto;
}
/* —— M9N GPS 模块 3～7（深色科技风）—— */
.gps-section3,
.gps-section4,
.gps-section5,
.gps-section6,
.gps-section7{
    background-color: #000000;
    color: #fff;
    font-family: HarmonyOS_Sans_SC_Bold;
}
.gps-section4 img,
.gps-section5 img,
.gps-section6 img,
.gps-section7 img{
    border-radius: 12px;
}
.gps-section3{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.gps-section3 .gps-section3-inner{
    position: absolute;
    left: 0;
    width: 100%;
}
.gps-section3 .gps-section3-title{
    font-size: 4.25rem;
    margin-bottom: 15px;
}
.gps-section3 .gps-section3-desc{
    margin: 0;
    max-width: 635px;
    font-size: 1.375rem;
}
.gps-section-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 46px;
}
.gps-section-title{
    font-size: 3.125rem;
    font-family: HarmonyOS_Sans_SC_Bold;
}
.gps-section-text{
    font-size: 1.125rem;
    max-width: 580px;
    text-shadow: 0px 2px 4px  rgba(0, 0, 0, 0.25);
}
.gps-section4{
    padding: 15rem 0;
}
.gps-section4-panel,
.gps-section5-panel,
.gps-section6-panel{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.gps-section4-systems{
    position: absolute;
    left: 65px;
    min-width: 330px;
}
.gps-section4-systems li{
    display: flex;
    align-items: center;
    padding-bottom: 12px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.gps-section4-systems li:not(:first-child){
    margin-top: 24px;
}
.gps-section4-systems li strong{
    margin: 0 8px 0 12px;
    font-weight: 700;
    font-size: 1.125rem;
}
.gps-section4-systems  p{
    text-shadow: 0px 2px 4px  rgba(0, 0, 0, 0.25);
    font-size: 12px;
    font-family: HarmonyOS_Sans_SC_Regular;
    margin: 0 0 0 auto;
}
.gps-section4-systems p span{
    font-size: 2rem;
    font-family: HarmonyOS_Sans_SC_Bold;
    margin: 0 4px;
    margin-top: -15px;
    display: inline-block;
}
.gps-section5-tags{
    position: absolute;
    right: 85px;
    min-width: 270px;
}
.gps-section5-tags li{
    font-size: 1.125rem;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.gps-section5-tags li strong{
    margin-left: 40px;
    font-size: 2rem;
    font-weight: normal;
}
.gps-section5-tags li strong span{
    font-size: 12px;
    font-family: HarmonyOS_Sans_SC_Regular;
    font-weight: normal;
    margin-right: 4px;
}
.gps-section5-tags li:first-child{
    margin-bottom: 66px;
}
.gps-section6{
    padding: 15rem 0 13.75rem 0;
}
.gps-section6-list{
    position: absolute;
    left: 105px;
    display: grid;
    gap: 100px 0;
}
.gps-section6-list li{
    font-size: 1.625rem;
}
.gps-section6-list li p{
    font-size: 3.75rem;
    font-family: HarmonyOS_Sans_SC_Light;
}
.gps-section7-head{
    text-align: center;
}
.gps-section7-title{
    background: linear-gradient(rgba(178, 230, 67, 1), rgba(187, 222, 113, 0));
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    font-size: 7.5rem;
}
.gps-section7-text{
    max-width: 1025px;
    font-size: 1.25rem;
    color: #BABABA;
    margin: auto auto 5.625rem auto;
}
.gps-section7-hero{
    position: relative;
}
.gps-section7-sub{
    position: absolute;
    bottom: 22px;
    text-align: center;
    width: 100% ;
}
.gps-section7-subtitle{
    font-size: 3.625rem;
}
.gps-section7-subdesc{
    font-size: 1.25rem;
    color: #BABABA;
    max-width: 585px;
    margin: 8px auto auto auto;
}
.gps-section7-cards{
    max-width: 69.7rem;
    display: flex;
    justify-content: center;
    margin: auto;
    padding-bottom: 94px;
}
.gps-section8{
    margin: 200px auto;
}
.gps-section8-main{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 26px 16px;
}
.gps-section8-title{
    font-size: 5rem;
    margin-bottom: 3.375rem;
    color: var(--product-textColor2);
    text-align: center;
}
.gps-section8-box{
    border-radius: 10px;
    overflow: hidden;
}
.gps-section8-text{
    background: #EBEBEB;
    margin-top: 2px;
    padding: 20px 40px 25px 40px;
    box-sizing: border-box;
    font-family: HarmonyOS_Sans_SC_Bold;
}
.gps-section8-text p{
    font-size: 1.75rem;
    margin-bottom: 5px;
    color: var(--product-textColor2);
}
.gps-section8-text span{
    font-size: 1rem;
    color: var(--third-textColor);
    min-height: 48px;
    display: block;
}
.gps-section8-main .video{
    position: relative;
}
.gps-section8-main .video svg,
.gps-section8-main .video .gps-section8-replay{
    position: absolute;
    bottom: 25px;
    right: 25px;
    max-width: 60px;
    cursor: pointer;
    z-index: 2;
    pointer-events: auto;
}
.gps-section8-main .video svg circle{
	transition: all ease-out .2s;
}
.gps-section8-main .video svg:hover circle{
    fill-opacity: 0.3;
}
.gps-section9-main{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px 0;
}
.gps-section9-left{
    width: 57.3%;
}
.gps-section9-right{
    width: 41.1%;
}
.gps-section9-box{
    position: relative;
    border-radius: 10px;
}
.gps-section9-box p{
    position: absolute;
    font-size: 1.75rem;
    color: #fff;
    bottom: 26px;
    left: 35px;
    font-family: HarmonyOS_Sans_SC_Bold;
}

/* —— 规格参数 —— */
.gps-section10{
    margin: 200px auto 110px auto; 
    color: #333;
}
.gps-section10-title{
    font-size: 3rem;
    font-family: HarmonyOS_Sans_SC_Bold;
    font-weight: normal;
    color: var(--product-textColor2);
    text-align: center;
    margin: 0 0 5rem 0;
}
.gps-section10-body{
    max-width: 1260px;
    margin: 0 auto;
}
.gps-section10-header,
.gps-section10-cols{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.gps-section10-header{
    position: relative;
}
.gps-section10-header::after{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background-color: #EDEFF2;
    z-index: 0;
}
.gps-section10-row{
    display: grid;
    grid-template-columns: 45% 55%;
    align-items: start;
    padding: 1rem 0;
    font-size: 1rem;
}
.gps-section10-row--head{
    position: relative;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    align-items: end;
}
.gps-section10-label{
    font-family: HarmonyOS_Sans_SC_Bold;
    color: var(--product-textColor2);
    flex-shrink: 0;
}
.gps-section10-value{
    color: var(--third-textColor);
}
.gps-section10-row--head .gps-section10-label,
.gps-section10-row--head .gps-section10-value{
    position: relative;
    display: inline-block;
    width: fit-content;
    padding-bottom: 0.75rem;
    font-family: HarmonyOS_Sans_SC_Bold;
    z-index: 1;
}
.gps-section10-row--head .gps-section10-label::after,
.gps-section10-row--head .gps-section10-value::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2.6px;
    background-color: #CCCCCC;
    z-index: 1;
}
.gps-section11{
    background: #F5F5F5;
    padding: 10.625rem 0;
}
.gps-section11-main{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.gps-section11-right{
    max-width: 55.9%;
}
.gps-section11-left p,.gps-section11-left h3{
    color: var(--product-textColor2);
}
.gps-section11-left p{
    font-size: 2.1875rem;
    font-family: HarmonyOS_Sans_SC_Medium;
}
.gps-section11-left h3{
    font-size: 1.75rem;
    font-family: HarmonyOS_Sans_SC_Black;
}
.gps-section11-left ul{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 12px 10px;
    margin: 25px 0;
}
.gps-section11-left ul li{
    padding: 10px 22px;
    border-radius: 50px;
    font-size: 1rem;
    color: var(--third-textColor);
    background: #EBEBEB;
    text-align: center;
}
.gps-section11-left a{
    background: linear-gradient(#262626, #6B6B6B);
    padding: 16px 35px;
    border-radius: 25px;
    color: #fff;
    font-size: 0.875rem;
    display: inline-block;
}
.gps-section12{
    max-width: 1140px;
    margin: 80px auto;
}
.gps-section12 h5{
    font-size: 1rem;
    font-family: HarmonyOS_Sans_SC_Black;
    font-weight: normal;
    color: var(--product-textColor2);
    margin-bottom: 8px;
}
.gps-section12 p{
    font-size: 0.875rem;
    color: #D5D5D5;
    margin-bottom: 4px;
    position: relative;
    padding-left: 12px;
    box-sizing: border-box;
}
.gps-section12 p::before{
    position: absolute;
    content: "";
    width: 4px;
    height: 4px;
    top: 8px;
    left: 0;
    background: #D5D5D5;
    border-radius: 50%;
}
.banner-text a:hover,.gps-section11-left a:hover{
    background: var(--product-textColor2);
    color: #fff;
}
@media screen and (max-width: 1600px) {
    .w_main{
        width: 80vw;
    }
    .banner-text h1{
        margin: 8px 0 0 0;
    }
    .banner-text a{
        margin-top: 20px;
    }
    .gps-section-title{
        font-size: 40px;
    }
    .gps-section2-main-group{
        gap: 60px;
    }
    .gps-section3 .gps-section3-desc{
        max-width: 550px;
    }
    .gps-section4 .gps-section-text{
        max-width: 550px;
    }
    .gps-section5 .gps-section-text{
        max-width: 400px;
    }
    .gps-section5-tags li:first-child{
        margin-bottom: 40px;
    }
    .gps-section6{
        padding: 180px 0;
    }
    .gps-section6 .gps-section-text{
        max-width: 500px;
    }
    .gps-section6-list{
        left: 80px;
        gap: 80px 0;
    }
    .gps-section7-title{
        font-size: 98px;
    }
    .gps-section8{
        margin: 180px auto;
    }
    .gps-section8-title{
        font-size: 60px;
    }
    .gps-section8-text span{
        min-height: 40px;
    }
    .gps-section8-main .video svg, .gps-section8-main .video .gps-section8-replay{
        bottom: 20px;
        right: 20px;
        width: 40px;
        height: 40px;
    }
    .gps-section10-row--head .gps-section10-label, .gps-section10-row--head .gps-section10-value{
        font-size: 18px;
    }
    .gps-section10-row{
        font-size: 16px;
    }
    .gps-section11-left ul li{
        padding: 10px 20px;
    }
}
@media screen and (max-width: 1300px) {
    .w_main{
        width: 1000px;
    }
    .banner-text h1 {
        margin: 6px 0 0 0;
    }
    .banner-text a{
        margin-top: 15px;
    }
    .gps-section2-item p{
        font-size: 22px;
    }
    .gps-section2-item h5{
        font-size: 58px;
    }
    .gps-section3 .gps-section3-title{
        font-size: 48px;
    }
    .gps-section3 .gps-section3-desc{
        max-width: 500px;
    }
    .gps-section4 .gps-section-text{
        max-width: 450px;
    }
    .gps-section4{
        padding: 120px 0;
    }
    .gps-section4-systems{
        left: 40px;
    }
    .gps-section4-systems li:not(:first-child){
        margin-top: 18px;
    }
    .gps-section-title{
        font-size: 34px;
    }
    .gps-section6-list{
        left: 40px;
    }
    .gps-section6-list{
        gap: 40px 0;
    }
    .gps-section6-list li p{
        font-size: 48px;
    }
    .gps-section6-list li{
        font-size: 20px;
    }
    .gps-section6{
        padding: 140px 0;
    }
    .gps-section7-title{
        font-size: 80px;
    }
    .gps-section8{
        margin: 140px auto;
    }
    .gps-section8-text{
        padding: 20px 20px 25px 20px;
    }
    .gps-section8-text span{
        min-height: 59px;
    }
    .gps-section9-box p{
        font-size: 20px;
        bottom: 20px;
        left: 20px;
    }
    .gps-section10{
        margin: 120px auto;
    }
    .gps-section11{
        padding: 120px 0;
    }
    .gps-section11-left ul li{
        padding: 10px 12px;
    }
    .gps-section11-right{
        max-width: 50%;
    }
    .gps-section12{
        max-width: 980px;
        margin: 60px auto;
    }
}
@media screen and (max-width: 1024px) {
    .w_main {
        width: 92%;
    }
    .banner video{
        height: inherit;
    }
    .banner-text{
        top: 40px;
    }
    .banner-text h1{
        font-size: 24px;
        margin: 6px 0 0 0;
    }
    .banner-text a{
        font-size: 14px;
        padding: 10px 22px;
        margin-top: 12px;
    }
    .banner-text span{
        font-size: 14px;
        max-width: 92%;
        margin-left: auto;
        margin-right: auto;
    }
    .gps-section2-description{
        margin: 50px 4% 60px 4%;
        padding: 0;
    }
    .gps-section2-scroll{
       margin-top: 0;
    }
    .gps-section2-main-groups{
        min-height: inherit;
    }
    .gps-section2-main-group{
        position: relative;
        gap: 36px;
    }
    .gps-section2-main-group[data-group="2"]{
        margin-top: 36px;
    }
    .gps-section2-item p{
        font-size: 16px;
    }
    .gps-section2-item h5{
        font-size: 40px;
        margin: 8px 0;
    }
    .gps-section2-item span{
        font-size: 14px;
    }
    .gps-section2-pin{
        padding-bottom: 0;
        margin-bottom: 45px;
    }
    .gps-section3{
        padding-top: 60px;
        display: block;
    }
    .gps-section3 .gps-section3-title{
        font-size: 40px;
        margin-bottom: 8px;
    }
    .gps-section3 .gps-section3-inner{
        position: relative;
    }
    .gps-section3 .gps-section3-desc{
        font-size: 18px;
        margin-bottom: 10px;
    }
    .gps-section4{
        padding: 60px 0 80px 0;
    }
    .gps-section-head{
        display: block;
        margin-bottom: 26px;
    }
    .gps-section-title{
        font-size: 28px;
        margin-bottom: 4px;
    }
    .gps-section-text{
        font-size: 16px;
    }
    .gps-section4-systems{
        top: 12px;
        left: 16px;
        min-width: inherit;
        width: 78%;
    }
    .gps-section4-systems li strong{
        font-size: 14px;
        margin: 0 0 0 10px;
    }
    .gps-section4-panel{
        width: 100%;
    }
    .gps-section4-systems p span{
        font-size: 32px;
    }
    .gps-section5-tags,.gps-section6-list{
        position: relative;
        min-width: inherit;
        width: 78%;
        right: inherit;
        left: inherit;
        margin-bottom: 26px;
    }
    .gps-section4-panel, .gps-section5-panel, .gps-section6-panel{
        display: block;
    }
    .gps-section5-tags li:first-child{
        margin-bottom: 20px;
    }
    .gps-section5-tags li{
        font-size: 17px;
    }
    .gps-section5-tags li strong{
        font-size: 32px;
        margin-left: 36px;
    }
    .gps-section4 img, .gps-section5 img, .gps-section6 img, .gps-section7 img{
        border-radius: 0;
    }
    .gps-section6{
        padding: 85px 0 120px 0;
    }
    .gps-section6-list{
        gap: 24px;
    }
    .gps-section6-list li p{
        font-size: 40px;
        margin-bottom: 6px;
    }
    .gps-section7-head{
        text-align: left;
    }
    .gps-section7-title{
        font-size: 48px;
    }
    .gps-section7-text{
        max-width: 100%;
        margin: 10px 0 16px 0;
        font-size: 18px;
    }
    .gps-section7-sub{
        position: relative;
        bottom: inherit;
        max-width: 92%;
        margin: 0 auto;
        text-align: left;
    }
    .gps-section7-subtitle{
        font-size: 40px;
    }
    .gps-section7-subdesc{
        font-size: 16px;
        margin: 10px 0 40px 0;
    }
    .gps-section7-cards{
        max-width: 100%;
        padding-bottom: 30px;
        display: grid;
        gap: 40px;
    }
    .gps-section8{
        margin: 80px auto;
    }
    .gps-section8-title{
        font-size: 40px;
        margin-bottom: 30px;
    }
    .gps-section8-main{
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .gps-section8-text{
        margin-top: 5px;
        padding: 16px 10px;
    }
    .gps-section8-text p{
        font-size: 18px;
        margin-bottom: 4px;
    }
    .gps-section8-text span{
        min-height: inherit;
        font-size: 16px;
    }
    .gps-section8-main .video svg, .gps-section8-main .video .gps-section8-replay{
        bottom: 15px;
        right: 15px;
        max-width: 32px;
        max-height: 32px;
    }
    .gps-section9-left,.gps-section9-right{
        width: 100%;
    }
    .gps-section9-box p{
        font-size: 18px;
        left: 12px;
        bottom: 15px;
    }
    .gps-section10{
        margin: 60px 4% 24px 4%;
    }
    .gps-section10-title{
        font-size: 40px;
        margin-bottom: 40px;
    }
    .gps-section10-cols{
        display: block;
    }
    .gps-section10-row{
        grid-template-columns: 40% 60%;
    }
    .gps-section10-cols .gps-section10-row{
        padding: 15px 0;
    }
    .gps-section10-header{
        grid-template-columns: 1fr;
    }
    .gps-section10-row--head .gps-section10-label,
    .gps-section10-row--head .gps-section10-value{
        font-size: 20px;
        padding-bottom: 8px;
    }
    .gps-section10-row--head .gps-section10-label::after, 
    .gps-section10-row--head .gps-section10-value::after{
        height: 3px;
    }
    .gps-section10-label{
        font-size: 16px;
    }
    .gps-section10-value{
        font-size: 14px;
    }
    .gps-section11{
        padding: 30px 0 45px 0;
    }
    .gps-section11-main{
        text-align: center;
    }
    .gps-section11-left p{
        font-size: 35px;
    }
    .gps-section11-left h3{
        font-size: 28px;
        margin-bottom: 20px;
    }
    .gps-section11-left ul{
        margin: 30px 0 40px 0;
        
    }
    .gps-section11-left ul li{
        font-size: 13px;
        padding: 8px 4px;
    }
    .gps-section11-left a{
        font-size: 14px;
    }
    .gps-section12{
        max-width: 92%;
        margin: 40px auto 60px auto;
    }
    .gps-section12 h5{
        font-size: 16px;
    }
    .gps-section12 p{
        font-size: 14px;
    }
}
